local fn = _gn(0xED640017ED337E45)
--- PLAY_AMBIENT_SPEECH_FROM_POSITION_NATIVE
-- @param speechParam See [`PLAY_PED_AMBIENT_SPEECH_NATIVE`](#\_0x8E04FEDD28D42462) for params
function Global.PlayAmbientSpeechAtCoords(speechName, voiceName, x, y, z, speechParam)
	return _in2(fn, _ts(speechName), _ts(voiceName), x, y, z, _ts(speechParam))
end
